Package Details: nvidia-rt 418.56-2

Git Clone URL: https://aur.archlinux.org/nvidia-rt.git (read-only)
Package Base: nvidia-rt
Description: NVIDIA drivers for linux-rt
Upstream URL: http://www.nvidia.com/
Licenses: custom
Submitter: None
Maintainer: oberon2007
Last Packager: oberon2007
Votes: 40
Popularity: 0.020038
First Submitted: 2007-07-20 20:10
Last Updated: 2019-04-23 16:53

Latest Comments

1 2 3 4 5 6 ... Next › Last »

bnavarro commented on 2019-04-24 14:37

Yes we probably can

oberon2007 commented on 2019-04-24 13:08

Ok. So I guess we can drop this package, then.

bnavarro commented on 2019-04-24 09:26

I didn't know about nvidia-dkms but I can confirm that it works just fine with linux-rt

jhernberg commented on 2019-04-24 08:41

Yes, I've been using it for a long time now. There is a fix in nvidia-dkms to allow it building for linux-rt & linux-rt-lts. It's a lot easier than manually building nvidia-rt.

oberon2007 commented on 2019-04-23 22:42

@jhernberg does it build? I doubt it. See line 28 of the PKGBUILD

jhernberg commented on 2019-04-23 17:27

Why not use nvidia-dkms instead?

oberon2007 commented on 2019-04-23 16:54

Awesome @bnavarro, thanks! I have adjusted for now. The mismatch ignore won't hurt to keep in general for future updates, anyway ... ;)

bnavarro commented on 2019-04-23 15:26

@oberon2007 I had to change the _extramodules variable to extramodules-rt and set the environment variable IGNORE_CC_MISMATCH to 1 (GCC has been updated since my last linux-rt build) but it works fine with these changes. Thanks!

oberon2007 commented on 2019-04-23 13:33

@bnavarro I have updated the PKGBUILD. However I don't have a current Archlinux install. Please test and report back with possible issues with the build. Thanks.

bnavarro commented on 2019-04-23 13:12

Will this package be updated to match current linux-rt package version?